div#header1 {
    margin:0;
    padding:0;
	background-image: url("../../images/common/border_parent_back.png");
    float:left;
}

div#header_left {
    margin:0;
    padding-left:5px;
    float:left;
    width:208px;
}

div#header_right {
    margin:0;
    float:left;
    text-align:right;
    width:762px;
    _width:761px; /* for IE6 */
	position:relative;
}

div#tab{
	white-space:nowrap;
	margin:0;
	float:right;
	vertical-align:bottom;
	position:relative;
	height: 65px;
	*height: 45px; /* for IE7 */
	_height: 45px; /* for IE6 */
}

div#menu {
	margin-right:5px;
	_margin-right:3px; /* for IE6 */
	background-image: url("../../images/journal/tab_background.png");
    width:970px;
    height:41px;
    float:right;
    text-align:right;
}

.search_button{
    margin : 0 0 0 auto;
    background-color: transparent;
    background-image: url('../../images/common/go.png');
    background-repeat : no-repeat;
    border:0px;
    width:35px;
    height:23px;
    vertical-align:middle;
}

img {
    vertical-align:middle;
}

div.tabs1_off {
	border: 0px;
	width: 106px;
	height: 30px;
	background: url('../../images/common/tab1_off.png') left bottom no-repeat;
	cursor: pointer;
	vertical-align:bottom;
	float:left;
	position:absolute;
	bottom:0;
	/* 2012.06.25 right: 636px; */
	/* 2012.10.01 right: 530px; */
	right: 424px;
}

div.tabs1_on {
	border: 0px;
	width: 106px;
	height: 31px;
	background: url('../../images/common/tab1_on.png') left bottom no-repeat;
	cursor: pointer;
	vertical-align:bottom;
	float:left;
	position:absolute;
	bottom:0;
	/* 2012.06.25 right: 636px; */
	/* 2012.10.01 right: 530px; */
	right: 424px;
}

div.tabs2_off {
	border: 0px;
	width: 105px;
	height: 30px;
	background: url('../../images/common/tab2_off.png') left bottom no-repeat;
	cursor: pointer;
	float:left;
	position:absolute;
	bottom:0;
	/* 2012.06.25 right: 530px; */
	/* 2012.10.01 right: 424px; */
	right: 318px;
}

div.tabs2_on {
	border: 0px;
	width: 105px;
	height: 31px;
	background: url('../../images/common/tab2_on.png') left bottom no-repeat;
	cursor: pointer;
	vertical-align:bottom;
	float:left;
	position:absolute;
	bottom:0;
	/* 2012.06.25 right: 530px; */
	/* 2012.10.01 right: 424px; */
	right: 318px;
}

div#tabs3 {
	border: 0px;
	width: 104px;
	height: 35px;
	background: url('../../images/journal/tab3.png') left bottom no-repeat;
	cursor: pointer;
	vertical-align:bottom;
	float:left;
	position:absolute;
	bottom:0;
	/* 2012.06.25 right: 424px; */
	/* 2012.10.01 right: 318px; */
	right: 212px;
}

div.tabs4_off {
	border: 0px;
	width: 105px;
	height: 30px;
	background: url('../../images/common/tab4_off.png') left bottom no-repeat;
	cursor: pointer;
	vertical-align:bottom;
	float:left;
	position:absolute;
	bottom:0;
	/* 2012.06.25 right: 318px; */
	/* 2012.10.01 right: 212px; */
	right: 106px;
}

div.tabs4_on {
	border: 0px;
	width: 105px;
	height: 31px;
	background: url('../../images/common/tab4_on.png') left bottom no-repeat;
	cursor: pointer;
	vertical-align:bottom;
	float:left;
	position:absolute;
	bottom:0;
	/* 2012.06.25 right: 318px; */
	/* 2012.10.01 right: 212px; */
	right: 106px;
}

div.tabs5_off {
	border: 0px;
	width: 105px;
	height: 30px;
	background: url('../../images/common/tab5_off.png') left bottom no-repeat;
	cursor: pointer;
	vertical-align:bottom;
	float:left;
	position:absolute;
	bottom:0;
	/* 2012.06.25 right: 212px; */
	/* 2012.10.01 right: 106px; */
	right: 0px;
}

div.tabs5_on {
	border: 0px;
	width: 105px;
	height: 31px;
	background: url('../../images/common/tab5_on.png') left bottom no-repeat;
	cursor: pointer;
	vertical-align:bottom;
	float:left;
	position:absolute;
	bottom:0;
	/* 2012.06.25 right: 212px; */
	/* 2012.10.01 right: 106px; */
	right: 0px;
}

/* 2012.10.01：”機関を探す”タブ---非表示（削除）
div.tabs6_off {
	border: 0px;
	width: 105px;
	height: 30px;
	background: url('../../images/common/tab6_off.png') left bottom no-repeat;
	cursor: pointer;
	vertical-align:bottom;
	float:left;
	position:absolute;
	bottom:0;
	2012.06.08 right: 106px;
	right: 0px;
}

div.tabs6_on {
	border: 0px;
	width: 105px;
	height: 31px;
	background: url('../../images/common/tab6_on.png') left bottom no-repeat;
	cursor: pointer;
	vertical-align:bottom;
	float:left;
	position:absolute;
	bottom:0;
	2012.06.08 right: 106px;
	right: 0px;
}
2010.10.01 更新　（ココまで） */

/* 2012.06.25：”リンク集・検索窓集”タブ---非表示（削除）
div.tabs7_off {
	border: 0px;
	width: 105px;
	height: 30px;
	background: url('../../images/common/tab7_off.png') left bottom no-repeat;
	cursor: pointer;
	vertical-align:bottom;
	float:left;
	position:absolute;
	bottom:0;
	right: 0;
}

div.tabs7_on {
	border: 0px;
	width: 105px;
	height: 31px;
	background: url('../../images/common/tab7_on.png') left bottom no-repeat;
	cursor: pointer;
	vertical-align:bottom;
	float:left;
	position:absolute;
	bottom:0;
	right: 0;
}
2010.06.25 更新　（ココまで） */
